---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c13,c12
    openshift.io/sa.scc.supplemental-groups: 1000180000/10000
    openshift.io/sa.scc.uid-range: 1000180000/10000
  creationTimestamp: "2020-05-26T14:10:59Z"
  labels:
    openshift.io/cluster-monitoring: "true"
    openshift.io/run-level: "0"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
          f:openshift.io/run-level: {}
      f:status:
        f:phase: {}
    manager: cluster-version-operator
    operation: Update
    time: "2020-05-26T14:10:59Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T14:21:29Z"
  name: openshift-etcd-operator
  resourceVersion: "8489"
  selfLink: /api/v1/namespaces/openshift-etcd-operator
  uid: 612e6c6f-bae0-46f2-9e09-8583fb8b5bc8
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
